--- 
vendor: "ESRI"
id: "1"
title: "Zonas priorizadas nivel regional"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  r_nomb: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  r_ubpo: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  r_suleg: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  r_balec: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  r_felec: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  r_moda: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"